» Ubuntu » Packages » trusty (14.04LTS) » libs » libpam0g
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: pam  ]

Package: libpam0g (1.1.8-1ubuntu2.2 and others) [security]

Links for libpam0g

Screenshot

Ubuntu Resources:

Download Source Package pam:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Steve Langasek
  • Sam Hartman
  • Roger Leigh

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Pluggable Authentication Modules library

Other Packages Related to libpam0g

  • depends
  • recommends
  • suggests
  • enhances
  • dep: debconf (>= 0.5)
    Debian configuration management system
    or debconf-2.0
    virtual package provided by cdebconf, cdebconf-udeb, debconf
  • dep: libaudit1 (>= 1:2.2.1)
    Dynamic library for security auditing
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.8) [armhf, i386, powerpc]

Download libpam0g

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 1.1.8-1ubuntu2.2 54.8 kB226.0 kB [list of files]
arm64 1.1.8-1ubuntu2 48.8 kB213.0 kB [list of files]
armhf 1.1.8-1ubuntu2 48.7 kB195.0 kB [list of files]
i386 1.1.8-1ubuntu2.2 54.2 kB219.0 kB [list of files]
powerpc 1.1.8-1ubuntu2 51.7 kB231.0 kB [list of files]
ppc64el 1.1.8-1ubuntu2 53.6 kB236.0 kB [list of files]